Results 1 to 2 of 2

Thread: metasploit Problem after upgrading to R2 from R1

  1. #1
    Just burned his ISO
    Join Date
    Apr 2012
    Posts
    1

    Unhappy metasploit Problem after upgrading to R2 from R1

    metasploit Problem after upgrading to R2 from R1 Please help me out. this also happen in armitage


    Immagini allegate Immagini allegate

  2. #2
    Good friend of the forums scottm99's Avatar
    Join Date
    Feb 2010
    Location
    underwater
    Posts
    371

    Default Re: metasploit Problem after upgrading to R2 from R1

    An obvious question I know, but have you tried any of the 3 suggestions listed in the error? Of the 3, I think the most reliable would be to uninstall & reinstall the framework.
    If I could figure out how to scuba dive & hack at the same time, there would be nothing I couldn't do...

Similar Threads

  1. problem using metasploit
    By unimas in forum Beginners Forum
    Replies: 0
    Last Post: 03-02-2011, 01:36 PM
  2. Metasploit Problem
    By debasishgang7 in forum Beginners Forum
    Replies: 4
    Last Post: 01-07-2011, 01:04 PM
  3. Metasploit problem!
    By ghoust in forum Beginners Forum
    Replies: 1
    Last Post: 11-12-2010, 12:54 PM
  4. Metasploit problem
    By 5ILENCE in forum OLD Newbie Area
    Replies: 1
    Last Post: 03-02-2009, 01:54 AM
  5. metasploit problem
    By LennyX in forum OLD BT3final Support
    Replies: 8
    Last Post: 02-28-2009, 12:33 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •